﻿/**
 * Login Flyout
 */

#loginFlyout{
	margin-top: 20px;
	display: none;
	background-color: #ddd;
	position: absolute;
	right: 0;
	top: 34px;
	border-top: 1px solid #ccc;
	-webkit-border-bottom-right-radius: 3px;
	-webkit-border-bottom-left-radius: 3px;
	-moz-border-radius-bottomright: 3px;
	-moz-border-radius-bottomleft: 3px;
	border-bottom-right-radius: 3px;
	border-bottom-left-radius: 3px;
	z-index: 10;
	width: 430px;
	padding: 10px 10px 8px 10px;
}

#loginFlyout .textbox {
	background-color: #fff;
	border-width: 0px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	padding: 6px 6px;
	margin-right: 5px;
	font-size: 0.85em;;
	color: #666;
	width: 167px;
}

#loginFlyout .button {
	border-width: 0px;
	font-size: 0.85em;
	padding: 5px 8px;
}

#loginFlyout p { 
	margin-bottom: 0px;
	color: #666;
	padding-top: 6px;
	font-size: 0.85em;;
}

#loginFlyout .password-overlay {
	position: absolute;
	top: 15px;
	left: 204px;
	font-size: 0.85em;
	color: #666;
}